import Head from "./Head";
import Title from "./title";
import LatestArticles from "./latestArticles";

function BlogsPage() {
    return (
        <div className="padding-responsive pt-[168px]">
            <Title />
            <Head />
            <LatestArticles />
        </div>
    )
}

export default BlogsPage